
Figure - Bug #117916
【IOVDEV-27825】-【IOV测试】【VC1】【内部】【0095】【台架】【EE环境】【副屏】【第三方应用】今
日头条“活动广场-搜索”和“借钱”UI不兼容
2023-05-13 16:06 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-05-13

Priority: Normal Due date:

Assignee: CDTS_TEST 王成 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0095.C103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【前提条件】：

1、网络正常

2、副屏上电

【操作步骤】

1、打开今日头条-未登录-全部-我的服务-活动广场-搜索和“借钱

2、查看页面显示

【实际结果】

1、搜索框UI不兼容，平板上可以正常显示

【期待结果】

1、搜索框UI兼容

【备注】：

无HD版本，手机版测试

中控屏版本：03.02.0078.C101

副屏版本：01.00.0095.C103

今日头条版本：9.3.0

History

#1 - 2023-05-13 16:12 - CDTS_TEST 王成

- Category set to CD-FW

#2 - 2023-05-13 16:13 - CDTS_TEST 王成

- Category changed from CD-FW to 窗口定制

#3 - 2023-05-13 16:15 - CDTS_TEST 王成

- Subject changed from 【IOVDEV-27825】-【IOV测试】【VC1】【内部】【0095】【台架】【EE环境】【副屏】【第三方应用】今日头条活动广场搜索

框UI不兼容 to 【IOVDEV-27825】-【IOV测试】【VC1】【内部】【0095】【台架】【EE环境】【副屏】【第三方应用】今日头条“活动广场-搜索”和

“借钱”UI不兼容

- Description updated

#4 - 2023-05-13 16:20 - CD FW 曹覃刚

- Category changed from 窗口定制 to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CDTS_TEST 王成
Hi 王成

三方应用中的UI适配问题，需要三方应用根据显示尺寸做适配，我们无法在系统侧修改

请帮助同步此信息给客户，谢谢

#5 - 2023-05-17 14:57 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

#6 - 2023-05-17 14:57 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#7 - 2023-05-17 14:57 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED
